LLVM-RANLIB(1)

NAME
llvm-ranlib - generates an archive index

SYNOPSIS

llvm-ranlib [options] archive...

DESCRIPTION

llvm-ranlib is an alias for the llvm-ar <> tool that generates an index for one or more archives. It can be used as a replacement for GNU's ranlib tool.

Running llvm-ranlib is equivalent to running llvm-ar s.

SEE ALSO

llvm-ar(1) <llvm-ar.html>

Author
Maintained by the LLVM Team (https://llvm.org/).

Copyright
2003-2026, LLVM Project